RubyGems Navigation menu

rspec-pgp_matchers 0.2.0

RSpec matchers for testing OpenPGP messages

Versions:

  1. 0.2.0 - September 09, 2019 (16 KB)
  2. 0.1.2 - January 12, 2019 (14 KB)
  3. 0.1.1 - August 25, 2018 (21.5 KB)
  4. 0.1.0 - August 21, 2018 (21.5 KB)

Runtime Dependencies (1):

Development Dependencies (5):

  • bundler >= 1.16
  • gpgme >= 0
  • pry >= 0.10.3, < 0.12
  • rake ~> 12.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    cf9fd5258a32f2dfda7f0aa4971cfec9e3823e4326464138dc93c19f182e547d

    Total downloads 3,328

    For this version 816

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: